Subject: does linux need rtas?

From: Stefano Totaro <[email-masked]>
Date: Tue, 04 Jul 2000 12:39:00 +0200

Hi guys, I trying to port Linux on a board that runs a Firmware without
rtas.
I have seen that linux would use rtas if they are available and that it
looks to use them for exception handling but it is not clear to me if it
boots also without them.
Thank you
Stefano

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/